.nadpis {color:blue; font-size:32pt; font-family:Arial; text-decoration:bold; text-align:center}
.text { color:black; text-decoration:none; font-family:Arial; font-size:12pt; text-align:left}
a { color:blue; text-decoration:underline; font-family:Arial; font-size:12pt; text-align:left}
a:hover { color:blue; text-decoration:none; font-family:Arial; font-size:12pt; text-align:left}
